MediaWiki:Common.css: Difference between revisions

m Protected "MediaWiki:Common.css": High traffic page ([Edit=Allow only administrators] (indefinite) [Move=Allow only administrators] (indefinite))
0 px border bottom welcome box
Tag: Reverted
Line 19: Line 19:
}
}


#welcome-box h1 { border-bottom-color: #C2637A; }
#welcome-box h1 { border-bottom: 0px;}
#events-box h2 { border-bottom-color: #627ac1; }
#events-box h2 { border-bottom-color: #627ac1; }
#bulletin-box h2 { border-bottom-color: #62c1aa; }
#bulletin-box h2 { border-bottom-color: #62c1aa; }